
@import url('https://fonts.googleapis.com/css2?family=Exo+2:wght@100;200;300;400;500;700;800&family=Jura:wght@300;400;500;600;700&family=Nunito+Sans:opsz,wght@6..12,200;6..12,300;6..12,400;6..12,500;6..12,600;6..12,700&family=Roboto&family=Saira+Extra+Condensed:wght@100;200;300;400;500;600;700&display=swap');

@import url('https://fonts.cdnfonts.com/css/berlin-sans-fb-demi');


@font-face {
    font-family: "vagWorld";
    src: url("/fonts/vag_world_bold.ttf");
  }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html {
    box-sizing: border-box;
    
}

*, *::before,::after{
    box-sizing: inherit;
}

button{
    text-decoration: none;
    background-color: transparent;
}

/* site styles */



body {
    --sb-track-color: #C982FF;
    --sb-thumb-color: #FF02AD;
    --sb-size: 15px;
  
    scrollbar-color: var(--sb-thumb-color) 
                     var(--sb-track-color);
  }
  
  body::-webkit-scrollbar {
    width: var(--sb-size) 
  }
  
  body::-webkit-scrollbar-track {
    background: var(--sb-track-color);
    border-radius: 10px;
  }
  
  body::-webkit-scrollbar-thumb {
    background: var(--sb-thumb-color);
    border-radius: 10px;
    
    }


html {
    font-size: 16px;
}


body{
    background-color: white;
    position: relative;
    z-index: 0;
    background-color: white;
    list-style: none;
    overflow:scroll;
}

main{
    position: relative;
}

a{
    text-decoration: none;
    color: inherit;
}

button { border: none; outline: none; }

.main-container{
    max-width: 1900px;
    margin: 0 auto;
}

.container1{
    max-width: 1600px;
    margin: 0 auto;
}

.header{
    width: 100%;
    display: flex;
    justify-content: space-between;
    background-color: transparent;
    position: absolute;
    z-index: 55;
    top: 0;
    left: 0;
    padding: 20px 20px 0 20px;
}

.logo{
    width: 5rem;
    height: 1.5rem;
}

.header_contacts-li{
}

.header-li-parapraph{
    color: #000;
    font-family: 'Exo 2', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    text-transform: capitalize;
    max-width: 294px;
    margin-bottom: 15px;
    text-transform: none; 
    font-weight: 700;
    white-space: nowrap;
}

@media(max-width: 450px){
    .header-li-parapraph{
        font-size: 15px;
    }
    }


svg {
    transform: scale(1);
    max-width: 100%;
}

.dog{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    position: relative;
}

@media (max-width: 1006px){
    svg{
        transform: scale(2);
    }
}

@media (max-width: 500px){
    svg{
        transform: scale(2.5);
    }
}
  
  #houses {
    animation: 10s road infinite linear;
  }
  #road {
    animation: 4s road infinite linear;
  }
  
  @keyframes road {
    from {
    }
    to {
      -moz-transform: translateX(-1800px);
      -webkit-transform: translateX(-1800px);
      -o-transform: translateX(-1800px);
      -ms-transform: translateX(-1800px);
      transform: translateX(-1800px);
    }
  }
  #part, #car {
    animation: 2s car infinite;
  }
  
  @keyframes car {
    from {
    }
    50% {
      -moz-transform: translateY(10px);
      -webkit-transform: translateY(10px);
      -o-transform: translateY(10px);
      -ms-transform: translateY(10px);
      transform: translateY(10px);
    }
    to {
    }
  }
  
.main-container{
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 5;
}

.main__title{
    font-family: 'Berlin Sans FB Demi', sans-serif;
    font-size: 10.8125rem;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: center;
    color: #000000;
    margin-bottom: 3.125rem;
    text-transform:lowercase;
}

@media(max-width: 450px){
    .main__title{
        font-size: 8.3125rem;
    }
}


.d{
font-family: 'Berlin Sans FB Demi', sans-serif;
font-size: 10.8125rem;
font-weight: 800;
line-height: 20px;
letter-spacing: 0em;
text-align: center;
color:#FF02AD;
text-transform: uppercase;
}



@media(max-width: 450px){
    .d{
        font-size: 8.3125rem;
    }
}

.title{
    font-family: 'VagWorld';
    font-size:  5.6648125em;
    font-weight: 500;
    line-height: 91px;
    text-align: justified;   
    color: #000;
    background-image: linear-gradient(90deg, #9812FF, #FF02AD);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-transform: uppercase;
}

@media(max-width: 450px){
    .main__title{
        margin-bottom: 1rem;
    }
}

.title__lower{
    font-family: 'Exo 2', sans-serif;
    font-size:  2.6648125em;
    font-weight: 500;
    line-height: 91px;
    text-align: justified;   
    color: #000;
    margin-bottom: 3.125rem;
    text-align: end;
    position: relative;
    top: -20px
}

@media (max-width : 450px) {
    .title__lower {
        position: relative;
        top: -40px;
        left: 100px;
    }
}

.main__paragraph{
    font-family: 'Exo 2', sans-serif;
    font-size: 2.5075rem;
    font-weight: 424;
    line-height: 40px;
    letter-spacing: 0em;
    text-align: center;
    color: #565656;
}

@media(max-width: 450px){
    .main__paragraph{
        font-size: 2.2506rem;
    }
}

.main__paragraph:last-child{
    font-family: 'Exo 2', sans-serif;
    font-size: 3.1075rem;
    font-weight: 424;
    line-height: 40px;
    letter-spacing: 0em;
    text-align: left;
    color: white;
    margin-bottom: 3.125rem;
}

@media(max-width: 450px){
    .main__paragraph:last-child{
        font-size: 2.506rem;
       
    }
}

.main__button{
    font-family: 'Exo 2', sans-serif;
    font-size: 1.531rem;
    font-weight: 700;
    line-height: 23px;
    letter-spacing: 0em;
    text-align: justified;
    color: white;
    padding: 1.25rem 3.75rem 1.25rem 3.75rem;
    background-color: black;
    white-space: nowrap;
    margin-top: 1.688rem;
    text-transform: uppercase;
    box-shadow: 7.280712604522705px 7.280712604522705px 0px 0px #1F1F1F40;
    cursor: pointer;
}

@media(max-width: 450px){
    .main__button{
        font-size: 1.2747rem;
    }
}
    

.main__info-item{
    width: 14.375rem;
    height: 5px;
    background-color: white;
}




@media (max-width: 900px){
    html{font-size: 11px};

}

@media (max-width: 900px){
    .container{
        margin: 0px 0px 0px 0px;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: start;
        flex-direction: column;
    }
}

/* section two */

.official_autoschool{
    width: 100%;
    background-color: #FF02AD;
    display: grid;
    grid-template-columns: 1fr 200px 200px;
    grid-template-rows: auto;
    gap: 10px;
    padding: 24px 57px 24px 57px;
    box-shadow: 7.280712604522705px 7.280712604522705px 0px 0px #1F1F1F40;
}

.official_autoschool__title{
    font-family: 'Exo 2', sans-serif;
    font-size: 62.465px;
    font-style: normal;
    font-weight: 400;
    text-transform: uppercase;
    color:white;
}

.official_autoschool__parapraph{
    font-family: 'Exo 2', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 150%; /* 27px */
    text-transform: uppercase;
}

.label-mor{
    grid-column: 2/2;
    grid-row: 1/1
}

.label-gr{
    grid-column: 3/3;
    grid-row: 1/1
}

.official_autoschool__more{
    font-family: 'Exo 2', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 130%; /* 26px */
    text-transform: uppercase;
    color:black;
    border: 1px solid black;
    grid-column: 3/3;
    grid-row: 2/2;
    box-shadow: 7.280712604522705px 7.280712604522705px 0px 0px #1F1F1F40;
}

@media (max-width: 1006px){
    .official_autoschool{

    }

    .official_autoschool__title{
        font-size: 52.465px;
    }

    .official_autoschool__parapraph{
        font-size: 15px;
    }

    .label-mor{

    }
    
    .label-gr{

    }

    .official_autoschool__more{
        font-size: 18px;
    }
}

@media (max-width: 914px){
    .official_autoschool{

    }

    .official_autoschool__title{
        font-size: 42.465px;
    }

    .official_autoschool__parapraph{
        font-size: 12px;
    }

    .label-mor{

    }
    
    .label-gr{

    }

    .official_autoschool__more{
        font-size: 14px;
    }
}

@media (max-width: 842px){
    .official_autoschool{
        grid-template-columns: 150px 150px 1fr;
        gap: 50px;
    }

    .official_autoschool__title{
        grid-column: 1/3;
        grid-row: 1/1;
        font-size: 42.465px;
        white-space: nowrap;
    }

    .official_autoschool__parapraph{
        font-size: 12px;
        display: none;
    }

    .label-mor{
        grid-column: 1/1;
        grid-row: 2/2
    }
    
    .label-gr{
        grid-column: 2/2;
        grid-row: 2/2
    }

    .official_autoschool__more{
        font-size: 14px;
    }
}

@media (max-width: 668px){
    .official_autoschool{
        grid-template-columns: 150px 150px 1fr;
        gap: 20px;
    }

    .official_autoschool__title{
        grid-column: 1/3;
        grid-row: 1/1;
        font-size: 32.465px;
    }

    .official_autoschool__parapraph{
        font-size: 12px;
        display: none;
    }

    .label-mor{
        grid-column: 1/1;
        grid-row: 2/2;
        width: 99px;
    }
    
    .label-gr{
        grid-column: 2/2;
        grid-row: 2/2;
        width: 71px;
    }

    .official_autoschool__more{
        font-size: 14px;
        
    }
}

@media (max-width: 510px){
    .official_autoschool{
        grid-template-columns: 80px 80px 1fr;
        padding: 14px 37px 14px 37px;
    }

    .official_autoschool__title{
        grid-column: 1/3;
        grid-row: 1/1;
        font-size: 24.465px;
    }

    .official_autoschool__parapraph{
        font-size: 12px;
        display: none;
    }

    .label-mor{
        grid-column: 1/1;
        grid-row: 2/2;
        width: 99px;
    }
    
    .label-gr{
        grid-column: 2/2;
        grid-row: 2/2;
        width: 71px;
    }

    .official_autoschool__more{
        font-size: 12px;
    }
}




.autoschool_method{
    padding: 32px 0px 111px 0px;
    display: grid;
    grid-template-columns: 750px 369px 293px;
    grid-template-rows: 26px 63px 180px 202px;
    gap: 42px;
}

.method__title{
    font-family: 'Exo 2', sans-serif;
    font-size: 42px;
    font-style: normal;
    font-weight: 300;
    text-transform: uppercase;
    color: black;
    grid-column: 1/1;
    grid-row: 1/1;
    
}

.method__paragraph{
    color: #979797;
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 21px */
    grid-column: 1/1;
    grid-row: 2/2;

}

.method_ul{
    grid-column: 1/1;
    grid-row: 3/3;
}

.method_li{
    display: flex;
    align-items: center;
    margin: 10px 0 10px 0;
}

.method_paragraph-li{
    margin: 0 0 0 15px;
    font-family: 'Exo 2', sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    letter-spacing: -1px;
}

.method-writting{
    grid-column: 1/1;
    grid-row: 4/4;
    margin-top: 55px;
}

.method-driving{
    height:min-content;
    grid-column: 2/2;
    grid-row: 1/3;
}

.method-mercedes{
    grid-column: 3/3;
    grid-row: 2/3;
}

@media (max-width: 1663px){
    .autoschool_method{
        padding: 32px 150px 111px 150px;;
    }
    .method-mercedes{
        display: none;
    }
}

@media (max-width: 1359px){
    .autoschool_method{
        padding: 32px 100px 111px 100px;;
    }
    .method-driving{
        
    }
}

@media (max-width: 1294px){
    .autoschool_method{
        padding: 32px 100px 111px 100px;;
    }
    .method-driving{
        display: none;
    }
}

@media (max-width: 884px){
    .autoschool_method{
        display: flex;

        align-items: center;
        flex-direction: column;
    }

    .method__title{
        grid-column: 1/3;
        grid-row: 1/1;
        text-align: center;
    }

    .method-writting{
        width: 100%;
        margin-top: 0px;
        height: 150px;
    }
}

@media (max-width: 600px){
    .autoschool_method{
        padding: 32px 15px 111px 15px;
        gap: 10px
    }

    .method__paragraph{
        text-align: start;
        margin: 0;
    }

    .method__title{
        font-size: 27px;
        margin: 0;
        white-space: nowrap;
    }

    .method_paragraph-li{
        font-size: 22.74px;
        margin: 0 10px 0 10px;
    }

    .method_li{
        align-items: start;
    }
}

/* section three */

.idriver__person-team{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow-y: hidden;
}

.idriver__person-team {
    --sb-track-color: #C982FF;
    --sb-thumb-color: #FF02AD;
    --sb-size: 15px;
  
    scrollbar-color: var(--sb-thumb-color) 
                     var(--sb-track-color);
  }
  
  .idriver__person-team::-webkit-scrollbar {
    width: var(--sb-size) 
  }
  
  .idriver__person-team::-webkit-scrollbar-track {
    background: var(--sb-track-color);
    border-radius: 10px;
  }
  
  .idriver__person-team::-webkit-scrollbar-thumb {
    background: var(--sb-thumb-color);
    border-radius: 10px;
    
    }


.idriver__person-more-team{
    
}

.idriver__person__title-team{
    font-family: 'Exo 2', sans-serif;
    color: #000;
    font-size: 3.25em;
    font-style: normal;
    font-weight: 300;
    line-height: 50px; /* 160% */
    text-transform: uppercase;
    position: relative;
    margin: 0 0 17px 10px;
    }

    .idriver__person__inner-team{
        position: relative;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .idriver__person_buton-team{
    display: flex;  
    align-items: center; 
    cursor: pointer;
    border: 1px solid black;
    box-shadow: 6px 6px 0px 0px rgba(97, 97, 97, 0.25);
    position: relative;
    left: 50px;
    z-index: 3;
    }

.idriver__info-team{
    font-family: 'Exo 2', sans-serif;
    color: #000;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 24px;
    margin: 0 12px 0 72px;
    position: relative;
    white-space: nowrap;
}

.button__quad-team{
    width: 96px;
    height: 97px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #FF02AD;
    position: relative;
    left: 4px;
}

.flex-container-team{
    align-items: center;
    color: transparent;
    display: flex;
    height: 100%;
    width: 100%;
}

.idriver__card-team{
    flex: 0.5;    
    height: 80%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin: 10px;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
    filter: blur(10px);
    opacity: 0.5;
}

.card-flex-team{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: end;
    
    background: linear-gradient(0deg, rgba(63, 63, 63, 0.46) 0%, rgba(255, 255, 255, 0.00) 100%);
}

.idriver__card__title-team{
    color: #FFF;
    font-family: 'Exo 2', sans-serif;
    font-size: 34px;
    font-style: normal;
    font-weight: 300;
    line-height: 36.201px; /* 106.474% */
    text-transform: uppercase;
    margin: 0 35px 0 17px;
    }

.idriver__card_about_person-team{
    color: #5B5B5B;
    font-family: 'Exo 2', sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 100% */
    margin: 10px 35px 0 17px;
}

.idriver__social-media-team{
    display: flex;
    justify-content: end;
    margin: 7px 35px 33px 0;
}

.vk{padding: 0 0 0 16px;}

.phone{padding: 0 0 0 16px;}

.mail{padding: 0 0 0 16px;}

.marginb{
    margin-bottom: 80px;
}

.active-team{
    flex: 5;
    color: white;
    filter: none;
    opacity: 1;
  }

@media (max-width: 1400px){
    .idriver__person-team{flex-wrap: wrap; justify-content: start;}
   .idriver__person__title-team{ line-height: 60px; }
   .idriver__info-team{ margin: 0 0 0 0; left: 0 }
}

@media (max-width: 824px){
    .idriver__person__title-team{line-height: 40px; margin-bottom: 20px;}
    .idriver__card__title-team{font-size: 22px;}
    .idriver__card_about_person-team{font-size: 18px;}
    .idriver__info-team{left: 0}
    .idriver__person_buton-team{text-align: start;}
    .idriver__person-team{left:0px}
}


/* section four */

.tariff{
    background-color: #FF02AD;
    padding: 115px 80px 115px 80px;
    box-shadow: 10px 10px 0px 0px #00000040;
}

.tariff__container{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.tariff__header{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 60px 30px 55px;   
}

.tariff__title{
    font-family: 'Exo 2', sans-serif;
    font-size: 43px;
    font-weight: 400;
    line-height: 56px;
    text-transform: uppercase;
    color: #FFFCFC;
    margin: 10px 10px 40px 10px;
}

.gear-switcher{
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: 1s;
    background-color: #9812FFA1;
    cursor: pointer;
}

.gear-switcher-body{
    width: 381px;
    height: 80px;
    flex-shrink: 0;
    border-radius: 60px;
    border: 3px solid #FFF;
    background: rgba(24, 27, 29, 0.10);
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    cursor: pointer;
}

.switcher-active{
    position: absolute;
    top: -3px;
    left: -3px;
    width: 200px;
    height: 80px;
    flex-shrink: 0;
    border-radius: 60px;
    border: 3px solid #9812FFA1;
    background-color: #9812FFA1;
}

.gear-switcher-text{
    color: #FFF;
    text-align: justify;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    font-family: Jura;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 100% */ 
    z-index: 2;
 
}

.tariff__card{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-width: 307px;
    background-color: white;
    border-radius: 18px;
    padding: 36px 27px 12px 27px;
    margin: 27px 13px 13px 13px;
}



.tariff__card__title{
    font-family: Jura;
    font-size: 22px;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: center;
    margin-bottom: 20px;
    white-space: nowrap;
}

.tariff__card__ul{

}

.tariff__card__li{
    display: flex;
    align-items: start;
    margin: 2.5px 0 2.5px 0 ;
}

.traffic__card__paragraph{
    font-family: 'Exo 2', sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 18px;
    letter-spacing: -1.063570499420166px;
    text-align: left;

    margin-left: 4px;
}

.rhomb-img{
    width: 16px;
    height: 16px;
}

.price__items{}

.subscription{
    font-family: Jura;
    font-size: 11px;
    font-weight: 400;
    text-align: left;

}

.discount{
    font-family: 'Saira Extra Condensed', sans-serif;
    font-size: 25px;
    font-weight: 400;
    text-align: left;
    color: #9812FF;
    text-decoration: line-through;
}

.undiscount{
    font-family: 'Saira Extra Condensed', sans-serif;
    font-size: 25px;
    font-weight: 400;
    text-align: left;
    color: #9812FF;
}


.price{
    font-family: 'Saira Extra Condensed', sans-serif;
    font-size: 43px;
    font-weight: 500;
    line-height: 56px;
    letter-spacing: 0px;
    text-align: center;
    color: #9812FF;
}

@media (max-width: 1402px){
    .tariff{margin-top: 100px;}
}

@media (max-width: 1005px){
    .tariff__header{justify-content: center;}
    .tariff{padding: 115px 10px 0 10px; }

}


@media (max-width: 600px){
    .tariff__header{justify-content: center; margin: 0 0 30px 0;}
    .tariff{padding: 20px 10px 20px 10px; }

}

@media (max-width: 400px){

}

/* section five */

.idriver__person{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 100px;
    position: relative;
    left: -50px;
}

.idriver__person-more{
    
}

.idriver__person__title{
    font-family: 'Exo 2', sans-serif;
    color: #000;
    font-size: 3.25em;
    font-style: normal;
    font-weight: 300;
    line-height: 50px; /* 160% */
    text-transform: uppercase;
    position: relative;
    left: 50px;
    margin-bottom: 17px;
    }

    .idriver__person__inner{
        position: relative;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .idriver__person_buton{
    display: flex;  
    align-items: center; 
    cursor: pointer;
    border: 1px solid black;
    box-shadow: 6px 6px 0px 0px rgba(97, 97, 97, 0.25);
    position: relative;
    left: 50px;
    z-index: 3;
    }

.idriver__info{
    font-family: 'Exo 2', sans-serif;
    color: #000;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 24px;
    margin: 0 12px 0 72px;
    position: relative;
    white-space: nowrap;
}

.button__quad{
    width: 96px;
    height: 97px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #FF02AD;
    position: relative;
    left: 4px;
}

.flex-container{
    align-items: center;
    color: transparent;
    display: flex;
    height: 100%;
    width: 100%;
}

.idriver__card{
    flex: 0.5;    
    height: 80%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin: 10px;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
    filter: blur(10px);
    opacity: 0.5;
}

.card-flex{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: end;
    
    background: linear-gradient(0deg, rgba(63, 63, 63, 0.46) 0%, rgba(255, 255, 255, 0.00) 100%);
}

.idriver__card__title{
    color: #FFF;
    font-family: 'Exo 2', sans-serif;
    font-size: 34px;
    font-style: normal;
    font-weight: 300;
    line-height: 36.201px; /* 106.474% */
    text-transform: uppercase;
    margin: 0 35px 0 17px;
    }

.idriver__card_about_person{
    color: #5B5B5B;
    font-family: 'Exo 2', sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 100% */
    margin: 10px 35px 0 17px;
}

.idriver__social-media{
    display: flex;
    justify-content: end;
    margin: 7px 35px 33px 0;
}

.vk{padding: 0 0 0 16px;}

.phone{padding: 0 0 0 16px;}

.mail{padding: 0 0 0 16px;}

.marginb{
    margin-bottom: 80px;
}

.active {
    flex: 5;
    color: white;
    filter: none;
    opacity: 1;
  }

@media (max-width: 1400px){
    .idriver__person{flex-wrap: wrap; justify-content: start;}
   .idriver__person__title{ line-height: 60px; }
   .idriver__info{ margin: 0 0 0 0; left: 0 }
}

@media (max-width: 824px){
    .idriver__person__title{line-height: 40px; margin-bottom: 20px;}
    .idriver__card__title{font-size: 22px;}
    .idriver__card_about_person{font-size: 18px;}
    .idriver__info{left: 0}
    .idriver__person_buton{text-align: start;}
    .idriver__person{left:0px}
}



.slicky{
    width: 100%;
    height: 1800px;
    position: relative;
    display: none;
    margin-top: 50px;
}

.slicky__container{
    position: sticky;
    max-width: 100%;
    height:600px;
    top: 0;
    background: linear-gradient(0deg, rgba(63, 63, 63, 0.46) 0%, rgba(255, 255, 255, 0.00) 100%);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
}


@media (max-width: 500px){
    .idriver__person{height: 2200px;}
    .flex-container{display: none;}
    .slicky{display:list-item}
    .idriver__person__title{left: 0; margin-left: 10px;}
    .idriver__person_buton{left: 0; margin-left: 10px;}
    .idriver__person{left:0px}
}

/* section six */




@media (max-width: 1400px){
    .idriver__reviews{
     margin: 250px 0 0 0;
    }
}

@media (max-width: 500px){
    .idriver__reviews{
        margin: 50px 0 0 0;
       }
}

.idriver__reviews{
    display: grid;
    grid-template-columns: 240px 240px 385px 453px;
    grid-template-rows: (4, auto);
    gap: 25px;
    position: relative;
}

.idriver__reviews__title{
    font-family: 'Exo 2', sans-serif;
    color: #000;
    font-size: 3.25em;
    font-style: normal;
    font-weight: 300;
    line-height: 50.227px; /* 80.062% */
    white-space: nowrap;
}

.rev1{
    grid-row: 4/4;
    grid-column: 1/1;    
}

.rev2{
    grid-row: 4/4;
    grid-column: 2/2;      
}

.rev3{ 
    grid-row: 1/5;
    grid-column: 3/3;   }

.rev__name{
    font-family: 'Exo 2', sans-serif;
    color: #000;
    font-size: 44px;
    font-style: normal;
    font-weight: 400;
    line-height: 35.227px; /* 80.062% */
    grid-row: 2/2;
    grid-column: 4/4;
    margin: 0 0 15px 23px;
}

.rev_paragraph{
    font-family: 'Exo 2', sans-serif;
    color: #292929;
    font-size: 24px;
    font-style: normal;
    font-weight: 300;
    line-height: 32px; /* 133.333% */
    margin: 15px 0 100px 22px;
}

.idriver__button_reviews{
    min-width: 300px;
    max-width: 360px;
    height: 75px;
    font-family: 'Exo 2', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    grid-row: 4/4 ;
    grid-column: 4/4;
    display: flex;   
    border: 1px solid black;
    justify-content: center;
    margin-top: 50px;
    position: relative;
    cursor: pointer;
    box-shadow: 6px 6px 0px 0px #61616140;

}

.idriver__button_reviews-p{
    color: #000;
    text-align: end;
    font-family: 'Exo 2', sans-serif;
    font-size: 18.601px;
    font-style: normal;
    font-weight: 300;
    display: flex;
    justify-content: center;
    white-space: nowrap;
    text-align: center;
    align-items: center;
    position: relative;
    left: -25px;
}

.idriver__button_reviews-qw{
    width: 73px;
    height: 73px;
    display: flex;
    justify-content: center;
    text-align: start;
    background-color: #C982FF;
    position: absolute;
    right: 0;
    top:0;
    padding: 15px;
}

.border-container{
    display: flex;
    grid-row: 2/5;
    grid-column: 3/5;
}

.border-container-flex{
    display: flex;
    align-items: start;
    flex-direction: column;
    justify-content: center;
    
}

.border-container-name{
    margin-bottom: 50px;
}


@media (max-width: 1400px){
    .rev1{
        display: none;   
    }
    
    .rev2{
        grid-row: 4/4;
        grid-column: 1/1;      
    }
    
    .rev3{ 
        grid-row: 1/5;
        grid-column: 2/2;
    }

    .idriver__reviews{
        grid-template-columns: 240px 385px 453px;
        grid-template-rows: (4, auto);
    }
    .rev__name{
        grid-row: 2/2;
        grid-column: 3/3;   
    }

    .rev_paragraph{
        grid-row: 3/3;
        grid-column: 3/3;
    }

    .idriver__button_reviews{
        grid-row: 4/4;
        grid-column: 3/3;   
    }

    .border-container{
        grid-row: 2/5;
        grid-column: 2/4;
    }

    
}

@media (max-width: 1153px){
    .rev2{
       display: none;     
    }
    
    .rev3{ 
        grid-row: 2/5;
        grid-column: 1/2;
    }

    .idriver__reviews{
        grid-template-columns: 385px 453px;
        grid-template-rows: (4, auto);
    }
    .rev__name{
        grid-row: 2/2;
        grid-column: 2/2;   
    }

    .rev_paragraph{
        grid-row: 3/3;
        grid-column: 2/2;   
    }

    .idriver__button_reviews{
        grid-row: 4/4;
        grid-column: 2/2;
        margin-top: 0;   
    }

    .border-container{
        grid-row: 2/5;
        grid-column: 1/3;
    }
}



@media (max-width: 881px){
    .idriver__reviews__title{
        font-style: normal;
        font-weight: 300;
        margin: 0 0 0 10px;  
    }

    .rev2{
       display: none;     
    }
    
    .rev3{ 
        width: 154px;
        height: 309px;
        grid-row: 3/5;
        grid-column: 1/2;
        margin: 20px 0 20px 10px;  
    }

    .idriver__reviews{
        grid-template-columns: 154px auto;
        grid-template-rows: (5, auto);
        gap:15px;
    }
    .rev__name{
        grid-row: 2/2;
        grid-column: 1/3; 
        color: black;
        font-size: 25.663px;
        font-style: normal;
        font-weight: 400;
        text-align: center;
        margin: 15px 0 15px 8px;
        text-align: start;
    }

    .rev_paragraph{
        grid-row: 3/5;
        text-align: start;
        grid-column: 2/2;
        color: #292929;
        font-size: 13.223px;
        font-style: normal;
        font-weight: 300;
        line-height: 17.631px; /* 133.333% */
        align-self: center;
        margin-left: 7px;

    }

    .idriver__button_reviews{
        grid-row: 5/5;
        grid-column: 1/2;
        margin: 20px 0 0 10px;   
    }

    .border-container{
        border: 2px solid #FF02AD;
        grid-row: 3/3;
        grid-column: 1/3; 
        display: flex;
        box-shadow: 5px 5px 0px 0px #E2BFFC;
        margin: 0 10px 0 10px;
    }
    
    .border-container-name{
        margin-bottom: 20px;
    }

    .border-container-flex{
        display: flex;
        justify-content: center;
        align-items: start;
    }
}

/* section seven */

.heading-primary {
    font-size:3em;
    padding:2em 0 1em 2em;
    text-align:end;
    font-family: 'Exo 2', sans-serif;
    color: #000;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    margin-top: 30px;
  }
  .accordion dl,
  .accordion-list {
     border:1px solid white;
     &:after {
         content: "";
         display:block;
         height:1em;
         width:100%;
         background-color:#C982FF;
       }
  }
  .accordion dd,
  .accordion__panel {
     background-color:white;
     font-size:1.0em;
     line-height:1.5em; 
     margin-bottom: 20px;
  }
  
  .accordion p {
    padding:1em 2em 1em 2em;
    font-family: 'Exo 2', sans-serif;
    font-size: 1.5em;
    line-height: 1em;
    color:#565656
  }



  .accordion dl{
    background-color: white;
  }


  
  .accordion {
      position:relative;
      background-color:white;
  }
  .container {
    max-width:960px;
    margin:0 auto;
    padding:2em 0 2em 0;
  }
  .accordionTitle,
  .accordion__Heading {
    font-family: 'Exo 2', sans-serif;
    font-size: 1.5em;
   background-color:#C982FF; 
     text-align:center;
       font-weight:700; 
            padding:2em;
            display:block;
            text-decoration:none;
            color:white;
            transition:background-color 0.5s ease-in-out;
    
    &:before {
     content: "+";
     font-size:1.5em;
     line-height:0.5em;
     float:right; 
     transition: transform 0.3s ease-in-out;
    }
    &:hover {
      background-color:#FF02AD ;
    }
  }
  .accordionTitleActive, 
  .accordionTitle.is-expanded {
     background-color:darken(#FF02AD, 10%);
      &:before {
       
        transform:rotate(-225deg);
      }
  }
  .accordionItem {
      height:auto;
      overflow:hidden; 
      
       max-height:50em;
      transition:max-height 1s;   
   
      
      @media screen and (min-width:48em) {
           max-height:15em;
          transition:max-height 0.5s
          
      }
      
     
  }
   
  .accordionItem.is-collapsed {
      max-height:0;
  }
  .no-js .accordionItem.is-collapsed {
    max-height: auto;
  }
  .animateIn {
       animation: accordionIn 0.45s normal ease-in-out both 1; 
  }
  .animateOut {
       animation: accordionOut 0.45s alternate ease-in-out both 1;
  }
  @keyframes accordionIn {
    0% {
      opacity: 0;
      transform:scale(0.9) rotateX(-60deg);
      transform-origin: 50% 0;
    }
    100% {
      opacity:1;
      transform:scale(1);
    }
  }
  
  @keyframes accordionOut {
      0% {
         opacity: 1;
         transform:scale(1);
       }
       100% {
            opacity:0;
             transform:scale(0.9) rotateX(-60deg);
         }
  }

  @media (max-width: 881px){
    .heading-primary{text-align: start; padding:3em 1em 1em 10px;}
  }


  /* section eight */


.our_contacts{
    width: 100%;
    margin: 7.875em 0 10px 0;
}

.our_contacts-title{
    font-family: 'Exo 2', sans-serif;
    color: #000;
    font-size: 3.25em;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    margin: 0px 10px 45px 10px;
}

  .map {
    height: 100%;
    border-radius: 3.125em;
    margin: 0px 10px 45px 10px;
  }
  
/* footer */

.footer_contacts{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    border-bottom:1px solid black ;
    margin-top: 70px;
}

.footer_contacts-li{
    margin: 0 10px 0 10px;
}

.li-parapraph{
color: #000;
font-family: 'Exo 2', sans-serif;
font-size: 20px;
font-style: normal;
font-weight: 300;
line-height: normal;
text-transform: capitalize;
max-width: 294px;
margin-bottom: 15px;
text-transform: none; 
}

.footer-social{
    display: flex;
    justify-content: center;
    margin: 40px 0 40px 0;
}



@media (max-width: 960px){
    .footer_contacts{display: flex; flex-direction: column; justify-content: start; border-bottom:none  ;}
    .footer_contacts-ul{
        border-bottom: grey solid 1px;
        margin: 15px 15px 15px 15px;
    }
    .footer_contacts-ul:first-child{
        border-bottom: none;
        margin: 15px 15px 15px 15px;
    }
    .footer_contacts-li{}
    .li-parapraph{}
    .footer-social{margin: 30px 0 30px 0;}
  }


.pop-up{
    position:absolute;
    display:none;
    flex-direction: column;
    align-items:center;
    justify-content:center;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
    flex-wrap: wrap;
    background-color: #C982FF;
    z-index: 55;
    transition: 1.5s;
    justify-content: space-between;
    padding: 30px;
}

.close{
    position: fixed;
    top: 38px;
    right: 36px;
    cursor: pointer;
}

.pop-up-cards{
    display: flex;
    margin: 51px 0 80px 0;
}

.pop-up-card{
    border-radius: 20px;
    background-color: white;
    padding: 23px 36px 23px 36px;
    margin: 15px 15px 0 15px;
}

.pop-up-img{
    width: 64px;
    height: 64px;
}

.pop-up-title{
    color: #FFF;
    font-family: 'Exo 2', sans-serif;
    font-size: 41.352px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    color: white;
    margin-top: 77px;
}

.pop-up-img{
    margin: 0 0 7px 0;
}

.pop-up-social{
    font-family: 'Exo 2', sans-serif;
    color: #000;
    font-size: 20.564px;
    font-style: normal;
    font-weight: 300;
    margin: 7px 0 7px 0;
}

.view{
    background: #C982FF;
    box-shadow: 4px 4px 0px 0px rgba(0, 0, 0, 0.25);
    color: #FFFCFC;
    font-size: 20.564px;
    font-style: normal;
    font-weight: 300;
    font-family: 'Exo 2', sans-serif;
    line-height: normal;
    padding: 15px 23px 15px 23px;
    margin: 7px 0 0 0;
    cursor: pointer;
}


@media (max-width: 850px){
    .pop-up-title{text-align: center;}
    .pop-up{padding: 0 30px 0 30px;}
    .pop-up-cards{flex-direction: column;}
  }


  .ftvi_btn{
    font-family: 'Exo 2', sans-serif;
    font-size: 20.564px;
    display: flex;
    margin: 0 auto;
    cursor: pointer;
    border: 1px black solid;
    padding: 10px 10px 10px 10px;
    margin-bottom: 50px;
  }

  /* Event block */

  .event_block {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column; /* Располагаем элементы вертикально */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.95); /* Затемняем фон */
    z-index: 1000; /* Устанавливаем высокий z-index, чтобы блок был поверх других элементов */
    display: none; /* По умолчанию скрыт */
}

  .event__block__button {
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    height: 50px;
    z-index: 99;
    font-size: 33px;
    color: white;
    cursor: pointer;
}

.event_block__inner {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

  video {
    /* display: none; */
    height: 100vh;
    width: 100%;
    z-index: 10;
    padding-top: 66px;
  }

  .event_block__title {
    font-size: 55px;
    font-family: 'Exo 2', sans-serif;
    color: white;
    text-align: center;
    display: none;
  }

  .event_button__link{
    display: none;
    height: auto;
    background-color: #9812FF;
    border-radius: 50px;
    font-size: 22px;
    color: black;
    padding: 15px;
    cursor: pointer;
  }

  @keyframes slideme {
    0% {
      left: -30px;
      margin-left: 0px;
    }
    30% {
      left: 110%;
      margin-left: 80px;
    }
    100% {
      left: 110%;
      margin-left: 80px;
    }
  }
  
  .event_button__link {
    overflow: hidden;
    position: relative;
    margin-top: 50px;
  }
  
  .event_button__link:after {
    content: "";
    display: block;
    width: 30px;
    height: 200px;
    margin-left: 60px;
    background: #fff;
    opacity: 0.5;
    position: absolute;
    left: -40px;
    top: -100px;
    z-index: 1;
    transform: rotate(45deg);
    transition: all 0.1s;
    animation-name: slideme;
    animation-duration: 3s;
    animation-delay: 0.05s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
  }

  .event__center {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 20px; /* Добавляем отступ сверху */
}